<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
	<name>Newo Shooter</name>
	<coder>Owen</coder>
	<version>1.77a</version>
	<release_date>20110405000000</release_date>
	<short_description>On rails 3d Shoot-'em-up</short_description>
	<long_description>Fly to various planets and shoot aliens ships.

Controlers: Wiimote Pointer, Classic, or Gamecube
Fire - B, Move - D-pad,	Bomb - A
For More info visit: http://www.wiibrew.org/User:Owen/Newo_Shooter
	</long_description>
</app>